package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.util.Date;

public class LogAuditoriaBean {

	private String idAuditado;
	private String empresa;
	private String valorAnterior;
	private String valorAtual;
	private String campoAlterado;
	private String classeAlterada;
	private String classePrincipal;
	private String tela;
	private String tipoAlteracao;
	private Date dataAlteracao;
	private String usuario;

	public String getIdAuditado() {
		return idAuditado;
	}

	public void setIdAuditado(String idAuditado) {
		this.idAuditado = idAuditado;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getValorAnterior() {
		return valorAnterior;
	}

	public void setValorAnterior(String valorAnterior) {
		this.valorAnterior = valorAnterior;
	}

	public String getValorAtual() {
		return valorAtual;
	}

	public void setValorAtual(String valorAtual) {
		this.valorAtual = valorAtual;
	}

	public String getCampoAlterado() {
		return campoAlterado;
	}

	public void setCampoAlterado(String campoAlterado) {
		this.campoAlterado = campoAlterado;
	}

	public String getClasseAlterada() {
		return classeAlterada;
	}

	public void setClasseAlterada(String classeAlterada) {
		this.classeAlterada = classeAlterada;
	}

	public String getClassePrincipal() {
		return classePrincipal;
	}

	public void setClassePrincipal(String classePrincipal) {
		this.classePrincipal = classePrincipal;
	}

	public String getTela() {
		return tela;
	}

	public void setTela(String tela) {
		this.tela = tela;
	}

	public String getTipoAlteracao() {
		return tipoAlteracao;
	}

	public void setTipoAlteracao(String tipoAlteracao) {
		this.tipoAlteracao = tipoAlteracao;
	}

	public Date getDataAlteracao() {
		return dataAlteracao;
	}

	public void setDataAlteracao(Date dataAlteracao) {
		this.dataAlteracao = dataAlteracao;
	}

	public String getUsuario() {
		return usuario;
	}

	public void setUsuario(String usuario) {
		this.usuario = usuario;
	}

}
